{ nixpkgs ? import <nixpkgs>
}:

import ((nixpkgs {}).fetchFromGitHub {
  owner = "NixOS";
  repo = "nixpkgs";
  rev = "bc00ecedfa709f4fa91d445dd76ecd792cb2c728";
  sha256 = "0plhwb04srr4b0h7w8qlqi207a19szz2wqz6r4gmic856jlkchaa";
  fetchSubmodules = true;
})
